Zum Hauptinhalt springen
POST
/
suno
/
style
Suno Style
curl --request POST \
  --url https://api.acedata.cloud/suno/style \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "prompt": "<string>"
}
'
{
  "data": [
    {
      "file_url": "https://cdn1.suno.ai/ec13e502-d043-4eb2-92ee-e900c6da69d1.wav"
    }
  ],
  "success": true,
  "task_id": "19787138-49e9-413a-8611-156c375aa99f",
  "trace_id": "ec232cf9-8b75-42df-a8a3-fe6d7d6fd02e"
}

Documentation Index

Fetch the complete documentation index at: https://docs.acedata.cloud/llms.txt

Use this file to discover all available pages before exploring further.

Autorisierungen

Authorization
string
header
erforderlich

Header

accept
enum<string>

Specifies the format of the response from the server. If not specified, the default format is application/json.

Verfügbare Optionen:
application/json

Body

application/json
prompt
string
erforderlich

Style prompt words that need to be optimized.

Antwort

OK, the request is successful.

data
object

Customize data returned by the API.

success
boolean

The flag indicates the request is successful or not

task_id
string

The task id of this request.

trace_id
string

The trace id of this request, used for debugging and tracing.